comment 0

Adobe 3.0-Version kann Probleme bei der Onleihe verursachen

Die Stadtbibliotheken Erkrath, Mönchengladbach und Elsdorf haben ihre Leser auf Probleme mit der neuen Version Adobe Digital Edition 3.0 bei der Onleihe hingewiesen. Es wird allen Kunden geraten, zunächst bei der alten Version 2.0 zu bleiben. Ursache ist die noch inkompatible eBook-Reader-Firmware.

Weitere Informationen einschl. Diskussion sind zu finden auf:
http://www.lesen.net/ebook-news/adobe-digital-editions-3-neues-drm-sorgt-fuer-aerger-und-irritationen-10369/

http://stadtbibliothekelsdorf.wordpress.com/2014/01/31/adobe-digital-editions-3/
http://onleihe.stadtbibliothek-mg.de/moenchengladbach/frontend/welcome,51-0-0-100-0-0-1-0-0-0-0.html
http://stadtbuechereierkrath.wordpress.com/2014/01/29/aus-adobe-digital-edition-2-0-wird-3-0-wechsel-nicht-empfohlen/

Kommentar verfassen

Trage deine Daten unten ein oder klicke ein Icon um dich einzuloggen:

WordPress.com-Logo

Du kommentierst mit Deinem WordPress.com-Konto. Abmelden / Ändern )

Twitter-Bild

Du kommentierst mit Deinem Twitter-Konto. Abmelden / Ändern )

Facebook-Foto

Du kommentierst mit Deinem Facebook-Konto. Abmelden / Ändern )

Google+ Foto

Du kommentierst mit Deinem Google+-Konto. Abmelden / Ändern )

Verbinde mit %s